[Desktop Entry]
Type=XSession
Exec=vtwm
TryExec=vtwm
Name=VTWM
Name[hi]=वीटीडबल्यूएम
Name[sr]=ВТВМ
Name[te]= వి టి డబ్ల్యు ఎం
Name[x-test]=xxVTWMxx
Comment=The Virtual Tab Window Manager. TWM enhanced by virtual screens, etc.
Comment[af]=Die virtuele tab venster bestuurder. TWM wat met virtuele skerms uitgebreik is.
Comment[ar]=مدير النوافذ الافتراضي المحسن
Comment[be]=Віртуальны кіраўнік вокнаў з укладкамі Virtual Tab Window Manager. TWM, з дадатковай падтрымкай віртуальных экранаў і інш.
Comment[be@latin]=„Virtual Tab Window Manager”: akońnik „TWM” ź virtualnymi ekranami
Comment[bg]=Virtual Tab Window Manager. TWM + виртуални екрани и т.н.
Comment[bn]=ভার্চুয়াল ট্যাব উইণ্ডো ম্যানেজার, ভার্চুয়াল স্ক্রীণ ইত্যাদি দ্বারা বর্ধিত
Comment[bn_IN]=ভার্চুয়াল ট্যাব উইণ্ডো ম্যানেজার, ভার্চুয়াল স্ক্রীণ ইত্যাদি দ্বারা বর্ধিত
Comment[ca]=El Virtual Tab Window Manager. TWM millorat per a pantalles virtuals, etc.
Comment[cs]=The Virtual Tab Window Manager. TWM vylepšené o virtuální obrazovky aj.
Comment[csb]=Virtual Tab Window Manager. TWM zbògacony ò wirtualné pùltë ëtp.
Comment[cy]=Y Trefnydd Ffenestri Tab Rhith.  TWM wedi'i wella gan sgriniau rhith, ayyb.
Comment[da]=Virtual Tab Window Manager. TWM udvidet med virtuelle skærme osv.
Comment[de]=Der Virtual-Tab-Fenstermanager, eine Erweiterung von TWM mit virtuellen Arbeitsflächen usw.
Comment[el]=Ο εικονικός Tab διαχειριστής παραθύρων. Ο TWM εμπλουτισμένος με εικονικές οθόνες, κτλ.
Comment[eo]=La Virtuala Taba Fenestroadministrilo, TFA plibonigita per virtualaj ekranoj.
Comment[es]=El Virtual Tab Window Manager, TWM mejorado con pantallas virtuales, etc.
Comment[et]=Virtuaalsete kaartidega aknahaldur ehk TWM, mida on täiendatud virtuaalsete ekraanidega jne.
Comment[eu]=Virtual Tab leiho kudeatzailea. Pantaila birtual eta abarrez hobetutako TWM-a
Comment[fa]=یک مدیر پنجرۀ تب مجازی.TWM گسترش‌یافته توسط پرده‌های مجازی و غیره.
Comment[fi]=Välilehtiä ja virtuaalityöpöytiä tukeva ikkunaohjelma, pohjautuu TWM:ään
Comment[fr]=The Virtual Tab Window Manager. TWM avec en plus la gestion des bureaux virtuels, etc.
Comment[fy]=De firtuele Ljepper Window Manager. TWM útbreid mei firtuele buroblêden, ensfh.
Comment[ga]=Virtual Tab Window Manager. TWM breisithe le scáileáin fhíorúla, srl.
Comment[gl]=O Virtual Tab Window Manager. TWM mellorado con pantallas virtuais, etc.
Comment[gu]=વર્ચ્યુઅલ ટેબ વિન્ડો વ્યવસ્થાપક. વિઝ્યુલ સ્ક્રિન વગેરે વડે વિસ્તૃત બનાવેલ TWM.
Comment[he]=‏Virtual Tab Window Manager. ‏TWM עם שיפורים לשולחנות עבודה וירטואליים וכו'
Comment[hi]=आभासी टैब विंडो प्रबंधक. टीडबल्यूएम को आभासी स्क्रीन इत्यादि से बेहतर बनाया गया.
Comment[hr]=Comment=Virtual Tab Window Manager. TWM poboljšan virtualnim zaslonima itd.
Comment[hsb]=Virtual Tab Window Manager. TWM z wirtuelnymi wobrazowkami atd.
Comment[hu]=Virtual Tab Window Manager, egy TWM-változat, támogatja a virtuális képernyőkezelést
Comment[is]=Tab gluggastjórinn endurbættur með sýndarskjám og fleiru
Comment[it]=Il Virtual Tab Window Manager. TWM migliorato con schermi virtuali ecc.
Comment[ja]=仮想スクリーンなどの機能を拡張した TWM ベースの仮想タブウィンドウマネージャ
Comment[ka]=ვირტუალური ეკრანებით აღჭურვილი TWM-ის ვარიანტი
Comment[kk]=Virtual Tab Window Manager. TWM-негіздеген, виртуалды экрандары және т.б.с.с бар терезе менеджері.
Comment[km]=កម្មវិធី​គ្រប់គ្រង​ផ្ទាំង​បង្អួច​ជា​ផ្ទាំង​និម្មិត ។ TWM ដែល​បាន​ធ្វើ​ឲ្យ​ប្រសើរ​ដោយ​អេក្រង់​និម្មិត ។ល។
Comment[kn]=ವಾಸ್ತವಪ್ರಾಯ ಟಾಬ್ ಕಿಟಕಿ ವ್ಯವಸ್ಥಾಪಕ. ವಾಸ್ತವಪ್ರಾಯ ತೆರೆಗಳಿಂದ ಹಾಗೂ ಇತ್ಯಾದಿಗಳಿಂದ ಊರ್ಜಿತಗೊಳಿಸಲಾದ TWM
Comment[ko]=가상 탭 창 관리자. 가상 화면 등의 기능이 있는 TWM.
Comment[lt]=Virtualių kortelių darbastalio aplinka. TWM išplėsta virtualiais darbastaliais ir pan.
Comment[lv]=Virtuālo Tabu Logu Pārvaldnieks. TWM papildināts ar virtuālajiem ekrāniem, utml.
Comment[mk]=Virtual Tab Window Manager. TWM подобрен со виртуелни површини итн.
Comment[ml]=വര്‍ച്വല്‍ ടാബ് ജാലകപാലകന്‍. TWM വര്‍ച്വല്‍ സ്ക്രീനും മറ്റും ചേര്‍ത്തു് മിനുക്കിയെടുത്തതു്.
Comment[mr]=आभासी टैब चौकट प्रबंधक. आभासी स्क्रीन इत्यादि सह उत्तम बनविले गेलेले TWM.
Comment[ms]=Pengurus Tetingkap Tab Maya. TWM dipertingkat dengan skrin maya, dsb.
Comment[nb]=Virtual Tab vindusbehandler. TWM utvidet med virtuelle skjermer osv.
Comment[nds]=De "Virtual Tab Window Manager". Dat is TWM verwiedert üm virtuelle Schirmen etc.
Comment[ne]=अवास्तविक ट्याब सञ्झ्याल प्रबन्धक । अवास्तविक पर्दाद्वारा बृद्धि गरिएको TWM, आदि
Comment[nl]=De Virtual Tab Window Manager. TWM uitgebreid met virtuele bureaubladen, etc.
Comment[nn]=Virtual Tab Window Manager. TWM utvida med virtuelle skjermar og anna.
Comment[pa]=ਵੁਰਚੁਅਲ ਟੈਬ ਵਿੰਡੋ ਮੈਨੇਜਰ ਹੈ। TWM ਵੁਰਚੁਅਲ ਸਕਰੀਨਾਂ ਨਾਲ ਵਧੀਆ
Comment[pl]=Virtual Tab Window Manager. TWM wzbogacony o wirtualne pulpity itp.
Comment[pt]=O Virtual Tab Window Manager. Um TWM melhorado com ecrãs virtuais, etc.
Comment[pt_BR]=O gerenciador de janelas de abas virtuais.  TWM melhorado pelas telas virtuais.
Comment[ro]=Virtual Tab Window Administrator. TWM îmbunătățit cu ecrane virtuale etc.
Comment[ru]=Вариант TWM, имеющий виртуальные экраны и т.д.
Comment[se]=The Virtual Tab Window Manager. TWM buoriduvvon virtuella čállinbevddiin, jna.
Comment[sk]=Virtual Tab Window Manager. TWM rozšírený o virtuálne obrazovky atď.
Comment[sl]=Virtual Tab Window Manager. TWM, izboljšan z navideznimi zasloni ipd.
Comment[sr]=„Виртуелни менаџер прозора језичак“ (The Virtual Tab Window Manager). ТВМ допуњен виртуелним екранима и сл.
Comment[sr@latin]=„Virtuelni menadžer prozora jezičak“ (The Virtual Tab Window Manager). TWM dopunjen virtuelnim ekranima i sl.
Comment[sv]=Virtuell flikfönsterhanterare. TWM utökad med virtuella skärmar, etc.
Comment[ta]=மெய்நிகர் தத்தல் சாளர மேலாளர். TWM மெய்நிகர் திரைகளால் மேம்படுத்தப்பட்டது.
Comment[te]=వర్చ్యువల్ టాబ్ విండో నిర్వాహిక. TWM వర్చ్యువల్ తెరలద్వారా విస్తరింపబడింది. మొదలైన.
Comment[th]=The Virtual Tab Window Manager คือ TWM ที่เพิ่มความสามารถโดยหน้าจอเสมือน และอื่นๆ
Comment[tr]=Virtual Tab Masaüstü Yöneticisi.
Comment[uk]=Virtual Tab Window Manager. TWM з підтримкою віртуальних екранів.
Comment[vi]=Trình Quản lý Cửa sổ Thẻ Ảo. TWM cải tiến với màn hình ảo, v.v.
Comment[wa]=Li Forveyou manaedjeu d' purnea a linwete (Virtual Tab Window Manager). TWM amidré pa des forveyowès waitroûles, evnd.
Comment[x-test]=xxThe Virtual Tab Window Manager. TWM enhanced by virtual screens, etc.xx
Comment[zh_CN]=虚拟标签式窗口管理器。用虚拟屏幕等功能增强的 TWM。
Comment[zh_TW]=虛擬 Tab 視窗管理程式。基於 TWM 並加強虛擬螢幕等等。
